{
    "name": "ejemplos-yii-nivel1/ejemplo4.git",
    "description": "Ejemplo 4 de Yii2. Nivel 1",
    "keywords": ["yii2", "framework", "basico"],
    "homepage": "http://www.ramonabramo.es/",
    "type": "project",
    "license": "MIT",
    "minimum-stability": "stable",
    "authors": [
        {
            "name": "Ramon Abramo Feijoo",
            "email": "ramon@ramonabramo.es",
            "homepage": "http://www.ramonabramo.es",
            "role": "Programador y Docente"
        }
    ],
    "require": {
        "php": ">=5.4.0",
        "yiisoft/yii2": "~2.0.5",
        "yiisoft/yii2-bootstrap": "~2.0.0",
        "yiisoft/yii2-swiftmailer": "~2.0.0"
    },
    "require-dev": {
        "yiisoft/yii2-debug": "~2.0.0",
        "yiisoft/yii2-gii": "~2.0.0",
        "yiisoft/yii2-faker": "~2.0.0",
        "codeception/base": "^2.2.3",
        "codeception/verify": "~0.3.1",
        "codeception/specify": "~0.4.3"
    },
    "config": {
        "process-timeout": 1800
    },
    "scripts": {
        "post-install-cmd": [
            "yii\\composer\\Installer::postInstall"
        ],
        "post-create-project-cmd": [
            "yii\\composer\\Installer::postCreateProject",
            "yii\\composer\\Installer::postInstall"
        ]
    },
    "extra": {
        "yii\\composer\\Installer::postCreateProject": {
            "setPermission": [
                {
                    "runtime": "0777",
                    "web/assets": "0777",
                    "yii": "0755"
                }
            ]
        },
        "yii\\composer\\Installer::postInstall": {
            "generateCookieValidationKey": [
                "config/web.php"
            ]
        }
    }
}
